import pandas as pd

df = pd.read_csv('../apple_health_export/HKQuantityTypeIdentifierHeadphoneAudioExposure_2022-09-257_20-35-49_SimpleHealthExportCSV.csv', skiprows=1)

df.options.display.width = 50
pd.options.display.max_colwidth = 50

print(df.head(100))
